{
	"backtrace" : 0,
	"backtraceGraph" : 
	{
		"commands" : [],
		"files" : 
		[
			"src/MainWindow/CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			}
		]
	},
	"dependencies" : 
	[
		{
			"backtrace" : 0,
			"id" : "Common::@29aabc9fbfb9b5406d55"
		},
		{
			"backtrace" : 0,
			"id" : "PythonModule::@c600c49a22fbbbfcb8ff"
		},
		{
			"backtrace" : 0,
			"id" : "SARibbonBar::@f61b241723ced025d0ef"
		},
		{
			"backtrace" : 0,
			"id" : "Settings::@733e6871ef4a824e534d"
		},
		{
			"backtrace" : 0,
			"id" : "DataProperty::@ec84555ffa827036bc26"
		},
		{
			"backtrace" : 0,
			"id" : "MeshData::@2f0f676dafab302b2d20"
		},
		{
			"backtrace" : 0,
			"id" : "SelfDefObject::@17d93127ede5f3b478ed"
		},
		{
			"backtrace" : 0,
			"id" : "Material::@05d68cd248c3246409d7"
		},
		{
			"backtrace" : 0,
			"id" : "ConfigOptions::@1c9d458e4038aca43955"
		},
		{
			"backtrace" : 0,
			"id" : "Geometry::@b7b2e4191bc961e9afba"
		},
		{
			"backtrace" : 0,
			"id" : "ModelData::@8a6b2d9535e8b6cb6800"
		},
		{
			"backtrace" : 0,
			"id" : "PostRenderData::@ce9c2f9a6cca9038fdeb"
		},
		{
			"backtrace" : 0,
			"id" : "ModuleBase::@53e1b14bc3636b2ea9de"
		},
		{
			"backtrace" : 0,
			"id" : "PostWidgets::@93a5592897f957e6fa57"
		},
		{
			"backtrace" : 0,
			"id" : "PostInterface::@38fb729d68510c1489c9"
		},
		{
			"backtrace" : 0,
			"id" : "GeometryCommand::@d82e5b79e04a3b196df4"
		},
		{
			"backtrace" : 0,
			"id" : "ProjectTree::@43c6c7ebae2b88a99cdb"
		},
		{
			"backtrace" : 0,
			"id" : "SolverControl::@4a18b637ce8bf6991ec0"
		},
		{
			"backtrace" : 0,
			"id" : "MainWidgets::@d0895ea365458bd7f948"
		},
		{
			"backtrace" : 0,
			"id" : "UserGuidence::@40175f0e8ac13e21fe7c"
		},
		{
			"backtrace" : 0,
			"id" : "IO::@484b42e69e32e953bc79"
		},
		{
			"backtrace" : 0,
			"id" : "GmshModule::@044d5c74ec3efe84c474"
		},
		{
			"backtrace" : 0,
			"id" : "PluginManager::@d6a357cdda12b0c888b1"
		},
		{
			"backtrace" : 0,
			"id" : "GeometryWidgets::@1fb7ae1802a587d65603"
		},
		{
			"id" : "MainWindow_autogen_timestamp_deps::@c380e645ecc921453605"
		}
	],
	"folder" : 
	{
		"name" : "Modules"
	},
	"id" : "MainWindow_autogen::@c380e645ecc921453605",
	"isGeneratorProvided" : true,
	"name" : "MainWindow_autogen",
	"paths" : 
	{
		"build" : "src/MainWindow",
		"source" : "src/MainWindow"
	},
	"sourceGroups" : 
	[
		{
			"name" : "",
			"sourceIndexes" : 
			[
				0
			]
		},
		{
			"name" : "CMake Rules",
			"sourceIndexes" : 
			[
				1,
				2
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "out/build/src/MainWindow/CMakeFiles/MainWindow_autogen",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "out/build/src/MainWindow/CMakeFiles/MainWindow_autogen.rule",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "out/build/src/MainWindow/MainWindow_autogen/timestamp.rule",
			"sourceGroupIndex" : 1
		}
	],
	"type" : "UTILITY"
}
